.h4line h4.cheader { border-bottom:2px #eee solid; margin-bottom:10px}
.h4line h4.cheader .bgcolor { margin-bottom:-2px}
.h4line h4.cheader span.ctitle{ background:#fff; margin-bottom:2px; display:block; padding-bottom:10px}
.h4line h4.cheader:after{ display:block; content:''; clear:both}
.h4line .sline div{ background:#eee; width:50%; height:2px; float:right}
